/*
Theme Name: Luxempart thème enfant
Description: This is a custom child theme for Luxempart
Author: My Name
Template: luxempart
Version: 0.1
*/






.single-portfolio .row .col.section-title h1, .single-portfolio .row .col.section-title .subheader {text-align: left !important;font-size: 30px !important;line-height: 34px !important;margin-top: 30px !important;padding-left: 0px !important;padding-right: 0px !important;}
.project-sharing{display: none !important;}

.project-title .section-title{padding:0px 10px 0px 10px !important;}


body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type="password"], body[data-form-style="minimal"] input[type="tel"], body[data-form-style="minimal"] input[type="url"], body[data-form-style="minimal"] input[type="search"], body[data-form-style="minimal"] input[type="date"]{color:#323d47 !important;}
div.wpcf7-mail-sent-ok{border:0px solid !important;color:#1b7fa1 !important;font-size:18px !important;font-weight:bold !important;}
div.wpcf7-response-output{padding:0px !important;}
span.wpcf7-list-item {display: inline-block;margin: 0 0 0 0 !important;}


/*Navigation langue*/
.wpml-ls-display{text-transform: uppercase !important;letter-spacing: 1px !important;font-weight: 800 !important; }



/*Navigation principale*/
.sub-menu{top: 48px !important;}
#header-outer.transparent[data-lhe="default"] header#top nav > ul > li > a{opacity: 1 !important;text-transform: uppercase !important;color: #323d47 !important;}
.page-submenu li a{font-size: 12px !important;text-transform: uppercase !important;}


.interval{display: none !important;}
.dollar-sign{display: none !important;}
.pricing-column h4{display: none !important;}


/*Couleur*/
.bleu{color:#323d47 !important}
.brun{color: #ab713d !important;}
.blanc{color: #fff !important;}

/*Boutons*/

.bouton-2{margin-left: 25px;}
.bouton-3{margin-left: 25px;}
.bouton-equipe{margin-left: 25px;padding-left: 50px !important;padding-right: 50px !important;}
.bouton-voir{padding-left: 60px !important;padding-right: 60px !important;}
.nectar-button{font-family:'flama' !important;letter-spacing: 1px !important;border-width: 2px !important;padding: 15px 25px;}
.bouton-centrer{text-align: center !important;}
.see-through-extra-color-gradient-2:hover{color: #ab713d !important;}
body[data-form-submit="regular"] .container-wrap input[type="submit"]{padding: 15px 40px !important;background-color: transparent !important;border:2px solid #ab713d !important;color: #ab713d !important;border-radius: 0px !important; text-transform: uppercase !important;letter-spacing: 1px !important;font-size: 14px !important;font-family: 'flama' !important; }
body[data-form-submit="regular"] .container-wrap input[type="submit"]:hover{padding: 15px 40px !important;background-color: #ab713d !important;border:2px solid #ab713d !important;color: #fff !important;border-radius: 0px !important; text-transform: uppercase !important;letter-spacing: 1px !important;font-size: 14px !important;font-family: 'flama' !important; }



/*Titre*/
.soustitre-h1{color: #ab713d !important;font-size: 30px !important;line-height: 36px !important;letter-spacing: 2px !important;}
strong{font-family:'flama' !important;}
.nom-personne{font-size: 20px !important;line-height: 28px !important;color: #ab713d !important;font-weight: bold !important; }
.chiffre{font-size: 32px !important;color: #ab713d !important;line-height: 42px !important;font-weight: bold !important;}
.titre-pays{margin-top: -25px !important;}
.widget h4{font-size: 16px !important;font-family: 'Lato',sans-serif !important;}


/*Formulaire inscription Newsletter*/
.es_lablebox {padding-bottom: 0px !important;margin-bottom: -10px !important;margin-top: 25px !important;}
.es_button {padding-top: 25px !important;padding-bottom: 5px !important;}
.es_msg {color: #444 !important;font-weight: bold !important;}

/*Picto retina*/
.picto-retina{width:40% !important;}
.picto-retina-pays{width:7% !important;}
.picto-retina-1{width:25% !important;}
.widget_media_image{width:60% !important;}


/*Box*/
.box-equipe{padding-right: 7% !important;padding-left: 7% !important;}
.padding-box{padding: 3% !important;}
.box-1{padding: 4% !important}
.padding-contact{padding: 3% !important;}



/*réglages toggle*/
.top-toggle{margin-top: 120px !important;}
.accent-color{background-color: #f6efe9!important;}
.accent-color h3 a{color: #ab713d !important;}
.toggle h3 a {background-color: #f6efe9!important;}
.default h3 a{color: #ab713d !important;}
.open h3 a{color: #fff !important;}

/*Mise en page publications*/
.nectar-love-wrap, .meta-author, .meta-category, .title, .post-header, .entry-title, .n-shortcode, .meta-comment-count, .heading-title{display: none !important;}
#author-bio{display: none !important;}
article.post .content-inner {border-bottom: 1px solid #DDD !important;padding-bottom: 50px;margin-bottom: 50px;letter-spacing: 1px !important;font-size: 24px !important;line-height: 30px !important;font-weight: 400 !important;font-family: 'clanotbold' !important;}
article.post .post-meta {border-right: 0px solid #E6E6E6 !important;}
article.post .post-meta .date {border-bottom: 0px solid #E6E6E6 !important;}



@media (min-width: 992px) and (max-width: 1300px) {
.box-equipe{padding-right: 3% !important;padding-left: 3% !important;}
}

@media (max-width: 1024px) {
.bouton-1{margin-left: 0px !important;padding:15px 15px !important;}
.bouton-2{margin-left: 0px !important;padding:15px 50px !important;}
.bouton-3{margin-left: 15px !important;}
.container-wrap, .project-title{background-color:#f8f8f8; position:relative; z-index:10; margin-top:-67px; padding-top:93px; padding-bottom:40px}
.box-1{padding: 0% !important;margin-left: -60px !important;}
.box-equipe{padding: 3% !important;margin-left: -40px !important;}
.box-2{margin-top: -85px !important;}
.photo-gauche{margin-left: -50px !important;}

}


@media (max-width: 991px) {
.box-1{padding:6% !important;margin-top: 75px !important}
.box-2{margin-top: 50px !important;}
.box-equipe{margin-top: 50px !important;margin-left: 10px !important;}
.bouton-equipe{margin-left: 0px !important}
.top-toggle{margin-top: 40px !important;}
.picto-retina{width:50% !important;}
.logo-retina{width:50% !important;}
.logo-retina-foyer{width:20% !important;}
.logo-retina-ses{width:25% !important;}
.retina-grap{width:40% !important;}
.picto-retina-1{width:25% !important;margin-top: 50px !important;}
.picto-retina-pays{width:20% !important;}
.bouton-1{padding:15px 15px !important;margin-left: 15px !important;}
.bouton-2{padding:15px 50px !important;margin-left: 15px !important;}
.bouton-3{padding:15px 50px !important;margin-top: 15px !important;}
.container-wrap, .project-title{background-color:#f8f8f8; position:relative; z-index:10; margin-top:-82px; padding-top:93px; padding-bottom:40px}
.photo-gauche{margin-left: 0px !important;}
.top-image{margin-top: -100px !important;}
.bottom-image{margin-bottom: 100px !important;}
.divider-wrap{margin-left: -50px !important;}
.padding-contact{padding: 0% !important;}
}
@media (max-width: 780px) {
.padding-box{padding: 0% !important;}
}

@media (max-width: 680px) {
.box-1{margin-top: 5px !important}
.retina-grap{width:60% !important;}
.box-2{margin-top: 5px !important;}
.padding-box{padding: 5% !important;}
.top-toggle{margin-top: 0px !important;}
.top-toggle-1{margin-top: 60px !important;margin-bottom: -20px !important;}
.bouton-1{margin-left: 0px !important;}
.bouton-2{margin-left: 0px !important;}
.bouton-3{margin-left: 0px !important;}
.picto-retina-pays{width:35% !important;}
.logo-retina-foyer{width:25% !important;}
.logo-retina-ses{width:30% !important;}


}